#!/usr/bin/perl

use strict;
use warnings;
use lib 'lib';
use RPM::Source::BundleImport::Helpers;

$_SourceBundleImport::helper::verbose=9;

foreach my $file (@ARGV) {
    my ($summary,$description)=
	&_SourceBundleImport::helper::guess_summary_description_from_README($file);
    print "Summary: ",(defined $summary ? $summary: '(undef)'), "\n";
    print "%description\n$description\n[--------------------]\n";
}
